const app = getApp()
Page({
  data: {
    imgUrls: ["/image/b1.jpg", "/image/b2.jpg", "/image/b3.jpg"],
    indicatorDots: false,
    autoplay: false,
    interval: 3000,
    duration: 800,
    goods: {},
  },
  onLoad() {
    var self = this
    /**
     * 发起请求获取商品列表信息
     */
    wx.request({
      // get请求
      url: app.globalData.baseUrl + "/goods/loadData",
      success(res) {
        self.setData({
          goods: res.data.data,
        })
      },
    })
  },
})
